#项目url
XXMP_URL=https://xxtest.upyuns.com/image
#token到期时间
TOKEN_OVER_TIME=604800
#itoken到期时间(6天)
REDIS_ITOKEN_TIME=51840
#redis有效期
REDIS_TOKEN_TIME=604800
#session有效期
SESSION_TIME=3600
#默认头像
USER_HEADER_URL_DEFAULT=https://xxtest.upyuns.com/image/app/default_%20avatar.png
#默认昵称
USER_NIKENAME_DEFAULT=XX_
#短信机
ACCESSKEYID=LTAIlXrgxOBAj2Ny
ACCESSKEYSECRET=zo8OkOCF4iygqOjYYoxRKfVRxDvgTI
TEMPLATECODE=SMS_166480010
SIGNNAME=升云
#微信支付配置
WINXIN_AppID=wxcc2c9b7c87439a6d
WINXIN_AppSecret=279796e8c2963c8a5ddc8270ef642b29
WINXIN_PARTNER_KEY=CNITR89201000CNITR89201000FUWUSH
WINXIN_PARTNER=1512136241
#ios
APP_ID_IOS=wx3f51779d49171d63
APP_PARTNER_IOS=1492557632
APP_PARTNER_KEY_IOS=89201002892010008920100quanzinet
APP_TRADE_TYPE_IOS=APP
#andoir
APP_ID=wx9c9d978e5698d00f
APP_PARTNER=1514583081
APP_PARTNER_KEY=qwelkjuoivc1398767lkj834123kljic
APP_TRADE_TYPE=APP
#支付回调
weixinHost=xxtest.upyuns.com
#证书存放目录
APICLIENT_CERT=D:\\cert\\1514583081_20181017_cert.p12
